Subject: A.Calo
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 6 Feb 2000 13:18:00 -0800 (PST)

Diana, since I wasn't involved in her first raise, I really couldn't say what 
the nature of it was.  You may be right that the 13th month is the 
complicating factor, but it should be a matter of record what her base salary 
is (that is what we are paying her).  The raise should be applied to whatever 
her base salary is.  If it is 72K, then it is 72K. We need to make sure, 
however, that we are not giving her an overlapping raise to the one ENA gave 
her.

Mark, could you give me a call on Monday?  We need to sort this out asap so 
that we can get her raise in place.  

Thanks,
Randy
---------------------- Forwarded by Randy Young/ENRON_DEVELOPMENT on 
02/06/2000 09:08 PM ---------------------------

Diana Perez
02/05/2000 09:50 AM
To: Randy Young/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Mark Taylor@ECT
cc: Luis Juarros/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Miguel 
Padron/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: A.Calo

There seems to be some confusion on Andrea Calo's salary.  Year end records 
show her annual salary at $65,000 (5000 x 13mos).   I then was advised that 
her salary was $72,000 (6000 x 12mos) effective December. Not $78,000 
effective 1/1 as indicated below. 
What I think is happening is that the 13th month is confusing the situation.
The other question is why would we raise her salary on January 1 and give her 
a merit increase on 2/1 ?  We really should be doing an equity adjustment and 
merit on the same date if this is the situation. 

Andrea's merit was approved at 9% based on annual salary of $72,000 (not 
$78,000)...

Pls advise your thoughts and what communications have already taken place 
with Andrea.

thanks,
diana
---------------------- Forwarded by Diana Perez/ENRON_DEVELOPMENT on 
02/05/2000 10:14 AM ---------------------------

02/04/2000 02:52 PM
Luis Juarros
Luis Juarros
Luis Juarros
02/04/2000 02:52 PM
02/04/2000 02:52 PM
To: Diana Perez/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Erica 
Mestre/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  

Subject: A.Calo

FYI

---------------------- Forwarded by Brent Hendry/ENRON_DEVELOPMENT on 
15/12/99 02:35 PM ---------------------------
From: Mark Taylor@ECT on 09/12/99 09:38 AM CST
To: Luis Juarros/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Don Black/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Miguel 
Padron/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Brent 
Hendry/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 
Subject: 

We would like to raise Andrea Calo's base salary from 5000 pesos per month to 
6000 pesos per month, effective January 1, 2000.  Please let me know if any 
further action on my part is required.  Please also let me know when this 
will be final so we can talk to Andrea.